libcpan-perl-releases-perl (5.20201120-1) unstable; urgency=medium

  * Import upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:03:57 +0100

libcpan-perl-releases-perl (5.20201020-1) unstable; urgency=medium

  * Import upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:28:22 +0200

libcpan-perl-releases-perl (5.20200920-1) unstable; urgency=medium

  * Import upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:32:58 +0200

libcpan-perl-releases-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:17:59 +0200

libcpan-perl-releases-perl (5.20200717-1) unstable; urgency=medium

  * Import upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:54:28 +0200

libcpan-perl-releases-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 16:46:54 +0200

libcpan-perl-releases-perl (5.20200607-1) unstable; urgency=medium

  * Import upstream version 5.20200607

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Jun 2020 07:21:18 +0200

libcpan-perl-releases-perl (5.20200601-1) unstable; urgency=medium

  * Import upstream version 5.20200601

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 15:44:36 +0200

libcpan-perl-releases-perl (5.20200530-1) unstable; urgency=medium

  * Import upstream version 5.20200530

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2020 21:11:48 +0200

libcpan-perl-releases-perl (5.20200524-1) unstable; urgency=medium

  * Import upstream version 5.20200524

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 May 2020 21:22:22 +0200

libcpan-perl-releases-perl (5.20200428-1) unstable; urgency=medium

  * Import upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 08:48:31 +0200

libcpan-perl-releases-perl (5.20200320-1) unstable; urgency=medium

  * Import upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Mar 2020 20:52:16 +0100

libcpan-perl-releases-perl (5.20200314-1) unstable; urgency=medium

  * Import upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:49:11 +0100

libcpan-perl-releases-perl (5.20200229-1) unstable; urgency=medium

  * Import upstream version 5.20200229

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Feb 2020 21:50:40 +0100

libcpan-perl-releases-perl (5.20200220-1) unstable; urgency=medium

  * Import upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 10:33:28 +0100

libcpan-perl-releases-perl (5.20200120-1) unstable; urgency=medium

  * Import upstream version 5.20200120
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:37:40 +0100

libcpan-perl-releases-perl (5.20191220-1) unstable; urgency=medium

  * Import upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:45:04 +0100

libcpan-perl-releases-perl (4.22-1) unstable; urgency=medium

  * Import upstream version 4.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:33:53 +0100

libcpan-perl-releases-perl (4.20-1) unstable; urgency=medium

  * Import upstream version 4.20

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 20:57:18 +0100

libcpan-perl-releases-perl (4.18-1) unstable; urgency=medium

  * Import upstream version 4.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Oct 2019 21:53:36 +0100

libcpan-perl-releases-perl (4.16-1) unstable; urgency=medium

  * Import upstream version 4.16
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:48:21 +0200

libcpan-perl-releases-perl (4.14-1) unstable; urgency=medium

  * Import upstream version 4.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:12:46 +0200

libcpan-perl-releases-perl (4.12-1) unstable; urgency=medium

  * Import upstream version 4.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:24:22 +0200

libcpan-perl-releases-perl (4.10-1) unstable; urgency=medium

  * Import upstream version 4.10
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:29:50 +0200

libcpan-perl-releases-perl (4.08-1) unstable; urgency=medium

  * Upload to unstable.
  * Import upstream version 4.08

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:15:35 +0200

libcpan-perl-releases-perl (4.04-1) experimental; urgency=medium

  * Import upstream version 4.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 May 2019 22:07:20 +0200

libcpan-perl-releases-perl (3.98-1) experimental; urgency=medium

  * Import upstream version 3.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2019 07:24:22 +0200

libcpan-perl-releases-perl (3.96-1) experimental; urgency=medium

  * Import upstream version 3.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Apr 2019 21:01:18 +0200

libcpan-perl-releases-perl (3.94-1) experimental; urgency=medium

  * Import upstream version 3.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Apr 2019 17:45:00 +0200

libcpan-perl-releases-perl (3.92-1) experimental; urgency=medium

  * Import upstream version 3.92
  * Bump Debhelper compat level to 12

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2019 23:59:55 +0100

libcpan-perl-releases-perl (3.90-1) unstable; urgency=medium

  * Import upstream version 3.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2019 15:33:54 +0100

libcpan-perl-releases-perl (3.88-1) unstable; urgency=medium

  * Import upstream version 3.88
  * Declare compliance with Debian policy 4.3.0
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 11

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jan 2019 14:01:21 +0100

libcpan-perl-releases-perl (3.86-1) unstable; urgency=medium

  * Import upstream version 3.86

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2018 21:26:21 +0100

libcpan-perl-releases-perl (3.84-1) unstable; urgency=medium

  * Import upstream version 3.84

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Nov 2018 12:21:26 +0100

libcpan-perl-releases-perl (3.82-1) unstable; urgency=medium

  * Import upstream version 3.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2018 08:02:11 +0100

libcpan-perl-releases-perl (3.80-1) unstable; urgency=medium

  * Import upstream version 3.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Oct 2018 23:55:35 +0200

libcpan-perl-releases-perl (3.78-1) unstable; urgency=medium

  * Import upstream version 3.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2018 21:02:28 +0200

libcpan-perl-releases-perl (3.76-1) unstable; urgency=medium

  * Import upstream version 3.76
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Sep 2018 11:03:06 +0200

libcpan-perl-releases-perl (3.74-1) unstable; urgency=medium

  * Import upstream version 3.74
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2018 21:28:41 +0200

libcpan-perl-releases-perl (3.72-1) unstable; urgency=medium

  * Import upstream version 3.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jul 2018 13:23:15 +0200

libcpan-perl-releases-perl (3.70-1) unstable; urgency=medium

  * Import upstream version 3.70
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2018 21:25:20 +0200

libcpan-perl-releases-perl (3.68-1) unstable; urgency=medium

  * Import upstream version 3.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Jul 2018 06:19:35 +0200

libcpan-perl-releases-perl (3.66-1) unstable; urgency=medium

  * Import upstream version 3.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2018 12:17:14 +0200

libcpan-perl-releases-perl (3.64-1) unstable; urgency=medium

  * Import upstream version 3.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jun 2018 16:13:32 +0200

libcpan-perl-releases-perl (3.60-1) unstable; urgency=medium

  * Import upstream version 3.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jun 2018 17:09:30 +0200

libcpan-perl-releases-perl (3.58-1) unstable; urgency=medium

  * Import upstream version 3.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 May 2018 17:32:31 +0200

libcpan-perl-releases-perl (3.56-1) unstable; urgency=medium

  * Import upstream version 3.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Apr 2018 20:57:11 +0200

libcpan-perl-releases-perl (3.54-1) unstable; urgency=medium

  * Import upstream version 3.54
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2018 20:59:33 +0200

libcpan-perl-releases-perl (3.52-1) unstable; urgency=medium

  * Import upstream version 3.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Apr 2018 10:45:14 +0200

libcpan-perl-releases-perl (3.50-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 3.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2018 08:13:25 +0100

libcpan-perl-releases-perl (3.48-1) unstable; urgency=medium

  * Import upstream version 3.48

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2018 07:46:40 +0100

libcpan-perl-releases-perl (3.46-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 3.46.
    Update for perl 5.27.8.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:59:49 +0100

libcpan-perl-releases-perl (3.44-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 3.44
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:18:18 +0100

libcpan-perl-releases-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2017 06:55:36 +0100

libcpan-perl-releases-perl (3.40-1) unstable; urgency=medium

  * Import upstream version 3.40.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 21:29:59 +0200

libcpan-perl-releases-perl (3.38-1) unstable; urgency=medium

  * Import upstream version 3.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Sep 2017 17:11:11 +0200

libcpan-perl-releases-perl (3.36-1) unstable; urgency=medium

  * Import upstream version 3.36

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2017 07:20:41 +0200

libcpan-perl-releases-perl (3.34-1) unstable; urgency=medium

  * Import upstream version 3.34

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Sep 2017 21:06:05 +0200

libcpan-perl-releases-perl (3.32-1) unstable; urgency=medium

  * Import upstream version 3.32
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Aug 2017 21:01:44 +0200

libcpan-perl-releases-perl (3.30-1) unstable; urgency=medium

  * Import upstream version 3.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 21:49:15 +0200

libcpan-perl-releases-perl (3.28-1) unstable; urgency=medium

  * Import upstream version 3.28

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jul 2017 14:29:49 +0200

libcpan-perl-releases-perl (3.26-1) unstable; urgency=medium

  * Import upstream version 3.26

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jul 2017 06:38:29 +0200

libcpan-perl-releases-perl (3.24-1) unstable; urgency=medium

  * Import upstream version 3.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Jun 2017 13:30:38 +0200

libcpan-perl-releases-perl (3.22-2) unstable; urgency=medium

  * Upload to unstable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:31:12 +0200

libcpan-perl-releases-perl (3.22-1) experimental; urgency=medium

  * Import upstream version 3.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Jun 2017 21:36:02 +0200

libcpan-perl-releases-perl (3.20-1) experimental; urgency=medium

  * Import upstream version 3.20
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 May 2017 07:25:16 +0200

libcpan-perl-releases-perl (3.18-1) experimental; urgency=medium

  * Import upstream version 3.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 May 2017 07:11:15 +0200

libcpan-perl-releases-perl (3.16-1) experimental; urgency=medium

  * Import upstream version 3.16

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 May 2017 05:47:14 +0200

libcpan-perl-releases-perl (3.14-1) experimental; urgency=medium

  * Import upstream version 3.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Apr 2017 15:06:05 +0200

libcpan-perl-releases-perl (3.12-1) experimental; urgency=medium

  * Import upstream version 3.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Mar 2017 20:07:03 +0100

libcpan-perl-releases-perl (3.10-1) experimental; urgency=medium

  * Import upstream version 3.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2017 06:46:51 +0100

libcpan-perl-releases-perl (3.08-1) unstable; urgency=medium

  * Import upstream version 3.08

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jan 2017 09:03:28 +0100

libcpan-perl-releases-perl (3.06-1) unstable; urgency=medium

  * Import upstream version 3.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Jan 2017 11:08:32 +0100

libcpan-perl-releases-perl (3.04-1) unstable; urgency=medium

  * Import upstream version 3.04
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Jan 2017 07:58:07 +0100

libcpan-perl-releases-perl (3.02-1) unstable; urgency=medium

  * Import upstream version 3.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Dec 2016 22:42:11 +0100

libcpan-perl-releases-perl (3.00-1) unstable; urgency=medium

  * Import upstream version 3.00

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2016 06:20:55 +0100

libcpan-perl-releases-perl (2.98-1) unstable; urgency=medium

  * Import upstream version 2.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Oct 2016 20:37:53 +0200

libcpan-perl-releases-perl (2.96-1) unstable; urgency=medium

  * Import upstream version 2.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Oct 2016 06:52:40 +0200

libcpan-perl-releases-perl (2.94-1) unstable; urgency=medium

  * Import upstream version 2.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Sep 2016 21:24:06 +0200

libcpan-perl-releases-perl (2.92-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 07:07:22 +0200

libcpan-perl-releases-perl (2.90-1) unstable; urgency=medium

  * Import upstream version 2.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Aug 2016 14:15:56 +0200

libcpan-perl-releases-perl (2.88-1) unstable; urgency=medium

  * Import upstream version 2.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jul 2016 19:33:51 +0200

libcpan-perl-releases-perl (2.84-1) unstable; urgency=medium

  * Import upstream version 2.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2016 22:32:57 +0200

libcpan-perl-releases-perl (2.82-1) unstable; urgency=medium

  * Import upstream version 2.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Jul 2016 06:18:55 +0200

libcpan-perl-releases-perl (2.80-1) unstable; urgency=medium

  * Import upstream version 2.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2016 06:23:44 +0200

libcpan-perl-releases-perl (2.78-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 07:18:36 +0200

libcpan-perl-releases-perl (2.76-1) unstable; urgency=medium

  * Import upstream version 2.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 May 2016 15:58:30 +0200

libcpan-perl-releases-perl (2.74-1) unstable; urgency=medium

  * Import upstream version 2.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 May 2016 05:56:29 +0200

libcpan-perl-releases-perl (2.72-1) unstable; urgency=medium

  * Import upstream version 2.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 May 2016 22:17:10 +0200

libcpan-perl-releases-perl (2.70-1) unstable; urgency=medium

  * Import upstream version 2.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2016 10:00:04 +0200

libcpan-perl-releases-perl (2.68-1) unstable; urgency=medium

  * Import upstream version 2.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Apr 2016 16:42:04 +0200

libcpan-perl-releases-perl (2.66-1) unstable; urgency=medium

  * Import upstream version 2.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Apr 2016 07:28:16 +0200

libcpan-perl-releases-perl (2.64-1) unstable; urgency=medium

  * Import upstream version 2.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Apr 2016 17:35:38 +0200

libcpan-perl-releases-perl (2.62-1) unstable; urgency=medium

  * Import upstream version 2.62
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Apr 2016 06:40:54 +0200

libcpan-perl-releases-perl (2.60-1) unstable; urgency=medium

  * Import upstream version 2.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2016 06:12:39 +0100

libcpan-perl-releases-perl (2.58-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 2.58
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2016 16:27:50 +0100

libcpan-perl-releases-perl (2.56-1) unstable; urgency=medium

  * Import upstream version 2.56
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jan 2016 06:46:37 +0100

libcpan-perl-releases-perl (2.54-1) unstable; urgency=medium

  * Import upstream version 2.54

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Dec 2015 06:49:52 +0100

libcpan-perl-releases-perl (2.52-1) unstable; urgency=medium

  * Import upstream version 2.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Dec 2015 19:47:53 +0100

libcpan-perl-releases-perl (2.50-1) unstable; urgency=medium

  * Import upstream version 2.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Dec 2015 21:58:41 +0100

libcpan-perl-releases-perl (2.48-1) unstable; urgency=medium

  * Import upstream version 2.48

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Dec 2015 15:38:36 +0100

libcpan-perl-releases-perl (2.46-1) unstable; urgency=medium

  * Import upstream version 2.46

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Nov 2015 05:36:40 +0100

libcpan-perl-releases-perl (2.44-1) unstable; urgency=medium

  * Import upstream version 2.44

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Nov 2015 19:12:55 +0100

libcpan-perl-releases-perl (2.42-1) unstable; urgency=medium

  * Import upstream version 2.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Nov 2015 05:49:01 +0100

libcpan-perl-releases-perl (2.40-1) unstable; urgency=medium

  * Import upstream version 2.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2015 12:30:09 +0200

libcpan-perl-releases-perl (2.38-1) unstable; urgency=medium

  * Import upstream version 2.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Sep 2015 14:34:23 +0200

libcpan-perl-releases-perl (2.36-1) unstable; urgency=medium

  * Import upstream version 2.36

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 23:14:54 +0200

libcpan-perl-releases-perl (2.34-1) unstable; urgency=medium

  * Import upstream version 2.34

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Aug 2015 07:35:26 +0200

libcpan-perl-releases-perl (2.32-1) unstable; urgency=medium

  * Import upstream version 2.32

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Aug 2015 19:56:20 +0200

libcpan-perl-releases-perl (2.30-1) unstable; urgency=medium

  * Import upstream version 2.30
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Aug 2015 22:13:36 +0200

libcpan-perl-releases-perl (2.28-1) unstable; urgency=medium

  * Import upstream version 2.28

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jul 2015 06:42:30 +0200

libcpan-perl-releases-perl (2.26-1) unstable; urgency=medium

  * Import upstream version 2.26

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Jun 2015 20:14:50 +0200

libcpan-perl-releases-perl (2.24-1) unstable; urgency=medium

  * Import upstream version 2.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jun 2015 20:55:18 +0200

libcpan-perl-releases-perl (2.22-1) unstable; urgency=medium

  * Import upstream version 2.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2015 22:22:36 +0200

libcpan-perl-releases-perl (2.18-1) unstable; urgency=medium

  * Import upstream version 2.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 May 2015 10:38:37 +0200

libcpan-perl-releases-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14
  * Update copyright years for upstream files
  * Update copyright years for debian/ packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Apr 2015 14:55:18 +0200

libcpan-perl-releases-perl (1.96-1) unstable; urgency=medium

  * Imported upstream version 1.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Oct 2014 20:49:44 +0200

libcpan-perl-releases-perl (1.94-1) unstable; urgency=medium

  * Imported upstream version 1.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Oct 2014 16:26:04 +0200

libcpan-perl-releases-perl (1.92-1) unstable; urgency=medium

  * Imported upstream version 1.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Sep 2014 19:44:05 +0200

libcpan-perl-releases-perl (1.90-1) unstable; urgency=medium

  * Imported upstream version 1.90
  * Add myself to Uploaders
  * Add myself for copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Sep 2014 05:48:55 +0200

libcpan-perl-releases-perl (1.88-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Salvatore Bonaccorso ]
  * Imported upstream version 1.88
  * Declare compliance with Debian Policy 3.9.6
  * -

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Sep 2014 17:05:50 +0200

libcpan-perl-releases-perl (1.86-1) unstable; urgency=medium

  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Imported upstream version 1.86
    Updated for v5.20.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 18:55:43 +0200

libcpan-perl-releases-perl (1.84-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 1.84
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 19:00:08 +0200

libcpan-perl-releases-perl (1.82-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Aug 2014 17:23:55 +0200

libcpan-perl-releases-perl (1.80-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 07:32:32 +0200

libcpan-perl-releases-perl (1.78-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jul 2014 19:00:51 +0200

libcpan-perl-releases-perl (1.76-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jun 2014 15:20:19 +0200

libcpan-perl-releases-perl (1.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:11:52 +0200

libcpan-perl-releases-perl (1.70-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 1.70

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 19:55:07 +0300

libcpan-perl-releases-perl (1.68-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:00:26 +0200

libcpan-perl-releases-perl (1.66-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 21:45:40 +0100

libcpan-perl-releases-perl (1.64-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Feb 2014 13:12:27 +0100

libcpan-perl-releases-perl (1.62-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.62

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 08:52:14 +0100

libcpan-perl-releases-perl (1.60-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.60
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jan 2014 22:10:46 +0100

libcpan-perl-releases-perl (1.58-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Dec 2013 21:58:07 +0100

libcpan-perl-releases-perl (1.50-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.50
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 10:08:55 +0100

libcpan-perl-releases-perl (1.46-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.46
    + Updated for v5.19.5

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Oct 2013 23:13:16 +0300

libcpan-perl-releases-perl (1.44-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:13:21 +0200

libcpan-perl-releases-perl (1.42-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:37:41 +0200

libcpan-perl-releases-perl (1.32-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.32

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 18:09:41 +0200

libcpan-perl-releases-perl (1.28-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 00:23:18 +0200

libcpan-perl-releases-perl (1.24-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jul 2013 17:22:41 +0200

libcpan-perl-releases-perl (1.10-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 May 2013 17:19:18 +0200

libcpan-perl-releases-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:43:32 +0100

libcpan-perl-releases-perl (1.06-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2013 16:31:05 +0100

libcpan-perl-releases-perl (1.02-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Mar 2013 11:51:32 +0100

libcpan-perl-releases-perl (0.96-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.96
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Feb 2013 21:08:51 +0100

libcpan-perl-releases-perl (0.94-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.94
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for upstream files in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Jan 2013 10:32:27 +0100

libcpan-perl-releases-perl (0.92-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jan 2013 10:19:17 +0100

libcpan-perl-releases-perl (0.90-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Nov 2012 22:06:22 +0100

libcpan-perl-releases-perl (0.88-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 18:08:23 +0100

libcpan-perl-releases-perl (0.84-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Nov 2012 11:57:40 +0100

libcpan-perl-releases-perl (0.80-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Oct 2012 17:27:40 +0200

libcpan-perl-releases-perl (0.78-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Oct 2012 07:47:35 +0200

libcpan-perl-releases-perl (0.76-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 13:28:44 +0200

libcpan-perl-releases-perl (0.72-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:12:32 +0200

libcpan-perl-releases-perl (0.68-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.68.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 25 Aug 2012 15:55:41 +0100

libcpan-perl-releases-perl (0.66-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.66

 -- Nuno Carvalho <smash@cpan.org>  Thu, 09 Aug 2012 13:19:22 +0100

libcpan-perl-releases-perl (0.64-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Aug 2012 08:29:04 +0200

libcpan-perl-releases-perl (0.62-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.62

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Jul 2012 21:36:25 +0100

libcpan-perl-releases-perl (0.60-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2012 08:23:30 +0200

libcpan-perl-releases-perl (0.58-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 17:17:03 +0200

libcpan-perl-releases-perl (0.56-1) unstable; urgency=low

  * Imported Upstream version 0.56
  * Install 'tools' directory as examples

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 00:41:25 +0200

libcpan-perl-releases-perl (0.48-1) unstable; urgency=low

  * Imported Upstream version 0.48

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 14 May 2012 11:45:14 +0200

libcpan-perl-releases-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:31:11 +0100

libcpan-perl-releases-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * Added myself to Uploaders and Copyright
  * Updated d/copyright to latest .174 DEP5 format

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 10:19:21 +0100

libcpan-perl-releases-perl (0.42-1) unstable; urgency=low

  * Initial release (closes: #657044).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2012 19:19:26 +0100
